@font-face {
	font-family: 'awmi';
	src:url('fonts/icons/awmi.eot');
	src:url('fonts/icons/awmi.eot?#iefix') format('embedded-opentype'),
		url('fonts/icons/awmi.ttf') format('truetype'),
		url('fonts/icons/awmi.woff') format('woff'),
		url('fonts/icons/awmi.svg#awmi') format('svg');
	font-weight: 100;
	font-style: normal;
}
/*-----------The Icons-----------------*/
[class^="icon-"], [class*=" icon-"] {
	font-family: 'awmi';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
div#nav-featured-product {
    width: 51%;
    display: inline-block;
    float: right;
    position: relative;
    background-color: #227aa5;
    height: 30em;
}

div#store-navigation-aside-text-23 {
    float: left;
}

.featured-product-menu-image {
    margin-left: 2.2em;
}

.featured-product-menu-headline a {
    color: white;
}

.featured-product-menu-headline b {
    color: white;
    line-height: 2.2em !important;
}

.featured-product-menu-headline {
    font-size: 1.6em;
    margin-top: 0;
    line-height: 2.1em;
    height: 2em;
    padding-left: 1em;
}
#brightcove-player {
    margin: 20px;
}
div.productGriditemname a {
    display: block;
    width: 100%;
    color: #52575D;
    font-size: 16px;
}
#testme {
	display:none;
}
div#awmi-category-icon {
    width: 14.15% !important;
}

#soHeader .DS-MiniCart-CheckOutLink-right a {
    color: #227aa5 !important;
}

#soHeader .DS-MiniCart-CheckOutLink-right a:hover {
	color: #fff !important;
}

a.Checkout_Minicart.soActionBtn.button3L {
	display:none;
}

/*---------New icons--------*/

.declaration-title {
    font-size: 3.6em;
    height: 1.5em;
    margin-top: 0.7em;
}
.declaration-title-page {
    font-size: 3.6em;
    margin: 0.5em 0;
}
.my-partnership {
    font-size: 3.7em;
}
.partner-with {
    font-size: 3.7em;
}
.give-here {
    font-size: 3.7em;
}

/*---------Give Megamenu-----------*/

.margin-bottom-me {
	margin-bottom:1.5em;
}
#menu-item-38 #store-menu {
    height: 20.4em;
    width: 15.4em;
}

#menu-item-38 #store-menu .margin-bottom-me {
    padding: 0.2em 0em;
}

#awmi-category-button a:before {
	content:"" !important;
}
.blue-button {
    padding: 0.2em 0.3em 0.2em 1.4em;
    background-color: #227aa5;
    color: white;
    position: relative;
	border:1px solid #227aa5;
}
.blue-button:before {
    content: "\e628";
    font-family: "awmi";
    position: absolute;
    top: 0.5em;
    left: 0.6em;
    font-size: 1.2em;
    font-weight: 100;
}
.blue-button:hover {
    background-color: white;
    color: #227aa5;
}
div#awmi-category-button {
    padding-bottom: 0;
	margin-bottom:1em;
}
#awmi-category-button a {
	border:0 !important;
	background:none !important;
	color:inherit !important;
}
#awmi-category-text {
    font-size: 1em;
    padding-left: 0.2em;
    padding-top: 0.3em;
    color:inherit;
}
div#awmi-category-icon a {
	color: #52575D;
}
div#awmi-category-icon a:hover {
	color:#227aa5;
}
.hover-icon:hover {
	color:#227aa5;
	text-shadow:2px 2px 3px rgba(0,0,0,0.2);
}
.book-ad, .cd-ad, .dvd-ad, .mp3-ad, .foreign-ad, .package-ad, .merch-ad {
	display: block;
    width: 90%;
    border: 1px solid #52575D;
	font-size:6.5em
}
.book-ad {
    margin-left: 5%;
    padding-top: 0.16em;
    padding-bottom: 0.14em;
}
.cd-ad {
    margin-left: 8%;
    padding: 0.16em 0.08em 0.14em 0.08em;
}
.dvd-ad {
    margin-left: 8%;
    padding: 0.154em 0;
}
.mp3-ad {
    margin-left: 8%;
    padding: 0.154em 0;
}
.foreign-ad {
    margin-left: 8%;
    padding: 0.154em 0;
}
.package-ad {
    margin-left: 8%;
    padding: 0.154em 0;
}
.merch-ad {
    margin-left: 8%;
    padding: 0.154em 0;
}
#ctl00_OneNavigation {
	display:block !important;
}
.icon-shop:before {
    content: "\e900";
}
.icon-grid-button-overlay-gray-s:before {
    content: "\e901";
}
.icon-list-button-overlay-s:before {
    content: "\e902";
}
.icon-foreign-books:before {
    content: "\e903";
}
.icon-package:before {
    content: "\e904";
}
.icon-study-guide:before {
    content: "\e609";
}
.icon-charis-logo:before {
    content: "\e60a";
}
.icon-who-you-are:before {
    content: "\e60e";
}
.icon-broadcast-schedule:before {
    content: "\e60f";
}
.icon-tv:before {
    content: "\e60d";
}
.icon-teaching-articles:before {
    content: "\e610";
}
.icon-financial:before {
    content: "\e611";
}
.icon-survival-kit:before {
    content: "\e612";
}
.icon-radio-broadcasts:before {
    content: "\e613";
}
.icon-bible-commentary:before {
    content: "\e614";
}
.icon-holy-spirit:before {
    content: "\e616";
}
.icon-healing-testimonies:before {
    content: "\e617";
}
.icon-podcast:before {
    content: "\e618";
}
.icon-event-mp3:before {
    content: "\e619";
}
.icon-healing-center:before {
    content: "\e61a";
}
.icon-charis:before {
    content: "\e61b";
}
.icon-calander-box:before {
    content: "\e61c";
}
.icon-headphone:before {
    content: "\e61d";
}
.icon-mp3-down:before {
    content: "\e620";
}
.icon-book:before {
    content: "\e621";
}
.icon-dvd:before {
    content: "\e622";
}
.icon-cd-icon:before {
    content: "\e623";
}
.icon-video-reel:before {
    content: "\e624";
}
.icon-construction:before {
    content: "\e625";
}
.icon-testimonies:before {
    content: "\e626";
}
.icon-expand-left:before {
    content: "\e627";
}
.icon-expand-right:before {
    content: "\e628";
}
.icon-month:before {
    content: "\e62f";
}
.icon-expand:before {
    content: "\e631";
}
.icon-cart:before {
    content: "\e632";
}
.icon-instagram:before {
    content: "\e633";
}
.icon-pinterest:before {
    content: "\e634";
}
.icon-twitter:before {
    content: "\e635";
}
.icon-facebook-alt:before {
    content: "\e636";
}
.icon-rightarrow:before {
    content: "\e639";
}
.icon-leftarrow:before {
    content: "\e63a";
}
.icon-youtube:before {
    content: "\e909";
}
.icon-donate-font:before {
    content: "\e905";
}
.icon-shake-font:before {
    content: "\e906";
}
.icon-give-font:before {
    content: "\e907";
}
.nav-construction {
  font-size: 4.2em;
  line-height: 1em;
}
.ea-nav {
  font-size: 4.5em;
  line-height: 1em;
}
.ht-nav {
  font-size: 4.8em;
  line-height: 1em;
  margin-left: -0.14em;
}
.broadcast-nav {
  font-size: 4.9em;
  line-height: 1em;
}
.hp-nav {
  font-size: 4.7em;
  line-height: 1em;
}
.testimony-nav {
  font-size: 4em;
}
.cd-nav {
    font-size: 4em;
}
.dvd-nav {
    font-size: 4em;
}
h6.study-navi {
    padding-top: 0em;
    margin-top: -0.5em;
}
.study-nav {
    font-size: 6em;
    line-height: 0.8em;
}
.financial-nav {
  font-size: 5em;
  margin-left: -12%;
}
.book-nav {
  font-size: 4em;
}
.ema-nav {
    font-size: 4.2em;
    line-height: 1em;
    padding-top: 1em;
}
.charis-nav {
    font-size: 6.6em;
    line-height: 1em;
    margin-left: -11%;
}
.wya-nav {
    font-size: 5em;
    line-height: 1em;
}
.hc-navi {
    font-size: 5em;
    line-height: 1em;
}
.hpay-nav {
    font-size: 4.5em;
}
.ta-nav {
    font-size: 4.6em;
    line-height: 1em;
}
#calendar-house:before {
    font-family: "awmi";
    content: "\e61c";
    position: absolute;
    width: 100%;
    font-size: 5.5em;
    left: 0%;
    top: 0;
    line-height: 1em;
}
.one-of-four a {
    color: #227aa5;
}
.csk-in-nav {
    font-size: 4.7em;
    line-height: 1em;
}
.obc-nav {
    font-size: 4em;
}
.rb-nav {
    font-size: 4em;
}
.pod-nav {
    font-size: 4.3em;
}
.awmi-slides {
  position: absolute;
  text-align: center;
  height: 100%;
  width: 100%;
  z-index: 1;
  background-size:cover;
	background-repeat:no-repeat;
}
.dlg-prequel {
    position: absolute;
    color: #0054a6;
    left: 45%;
    font-weight: 900;
    font-size: 1.08em;
    top: 5.6em;
}
img.dlg-image {
    width: 44%;
    float: left;
    margin-top: 1.7em;
    z-index: 999;
    position: relative;
}
.dlg-title {
    position: absolute;
    font-size: 3.6em;
    color: black;
    font-weight: 900;
    left: 44.6%;
    top: 2em;
}

.dlg-describe {
    position: absolute;
    background-color: #cef0fe;
    padding-right: 23%;
    padding: 0.2em 9em 0.3em 2em;
    width: 62%;
    left: 41%;
    top: 9em;
    font-size: 1.3em;
    line-height: 1em;
    text-align: left;
    color: #003471;
}
img.lc-image {
    width: 38%;
    float: left;
    margin-top: 1.9em;
}
.lc-prequel {
    position: absolute;
    left: 30%;
    font-size: 2em;
    top: 0.7em;
}
.lc-title {
    position: absolute;
    left: 28%;
    font-size: 4.7em;
    font-weight: bold;
    top: 0.7em;
}
.lc-subtitle {
    position: absolute;
    right: 5%;
    font-size: 2.3em;
    font-weight: bold;
    top: 3.4em;
}
.lc-price {
    position: absolute;
    bottom: 1.3em;
    right: 36%;
    font-size: 1.6em;
    text-transform: uppercase;
    color: black;
    padding-top: 0.3em;
    width: 20%;
}

.lc-large {
    font-size: 1.4em;
    color: black;
    margin-top: -0.1em;
    float: right;
    line-height: 1em;
    font-weight: bold;
}
.lc-describe {
	color:#c44032;
    position: absolute;
    left: 40%;
    top: 6em;
    font-size: 1.8em;
    font-style: italic;
    text-align: left;
}
img.ssb-product {
    height: auto;
    width: 63%;
    position: absolute;
    left: -30%;
    z-index: 2;
    top: 1em;
}
.order-ssb {
    position: absolute;
    bottom: 3.4em;
    right: 36%;
   font-size: 1.5em;
}
.order-lc, .order-dlg {
    position: absolute;
    bottom: 1em;
    right: 1%;
    font-size: 1.5em;
}
.the-dark-red {
	color: #831618; 
}
.dark-blue-back {
    background-color: #0054a6;  
	color:white;
}
.dark-blue-back:hover {
	background-color:white;
	outline: 1px solid #0054a6;
	color:#0054a6;
}
.dark-red-back {
    background-color: #831618;  
	color:white;
}
.dark-red-back:hover {
	background-color:white;
	outline: 1px solid #831618;
	color:#831618;
}
.clickable-button {
    padding: 0.5em 2em 0.5em 2em;
}
.arrow-point-right:before {
    content: "> ";
	color:inherit;
}
.eighty-width {
	width:80%;
	margin:0px auto;
	position:relative;
	height: 100%;
	max-width:1200px;
}
div#awmi-slideshow {
	margin-bottom: 25px;
	height: 22.95em;
	position: relative;
	max-height:466px;
}
.dsSlider {
	display:none !important;
}
#soContent.nosidebar #soWelcomeMsg {
	max-width:100% !important;
	overflow:hidden;
}
.awmi-slide-image {
	width:100%;
	height:auto;
}
#slide-1 {
	background-image:url("/app_themes/skin_1/images/slider/lc-back.jpg");
}
#slide-2 {
	background-image:url("/app_themes/skin_1/images/slider/ssb-back.jpg");
}
#slide-3 {
	background-image:url("/app_themes/skin_1/images/slider/dlg-back.jpg");
}
#east {
    width: 4em;
    height: 4em;
    background-image: url("images/slider/next.png");
    background-size: contain;
    right: 15px !important;
	position:absolute;
}
#west {
    width: 4em;
    height: 4em;
    background-image: url("images/slider/prev.png");
    background-size: contain;
    left: 15px !important;
	position:absolute;
}
#west:hover, #east:hover {
	cursor:pointer;
	opacity:1;
}
.robin-hood {
	position:absolute;
	top:45%;
	opacity:0.5;
	z-index:999;
}
.pix_relativize {
  position: static;
}
.ssb-prequel {
    position: absolute;
    left: 34.7%;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 1.2em;
    color: #501f1e;
    top: 1.5em;
}

.ssb-title {
    position: absolute;
    color: #a37a32;
    font-family: "Times New Roman";
    font-size: 5em;
    left: 34%;
    top: 0.5em;
    font-weight: 500;
    letter-spacing: -0.01em;
}

.ssb-sequel {
    position: absolute;
    left: 30%;
    background-color: rgba(210,187,147,0.5);
    padding: 0.2em 0em 0.4em 1.7em;
    top: 6.3em;
    font-size: 1.4em;
    text-align: left;
    line-height: 1em;
    color: #501f1e;
}
/*----------------------------------Navigation Menu-----------------------------*/
body {
	min-height:1500px;
}
div#kept a {
  color: white;
}
div#cat-headline a {
    background-color: white;
}
div#store-navigation-aside-text-13 #four-square {
    padding-right: 1.5em;
}
#store-navigation-aside-text-13 img.bigger-img {
    left: 0%;
}
.nav-cat-entry.all-event-case > a {
    padding-top: 0em;
}
div#discover-nav a {
    color: inherit;
}
div#shop-now a {
    color: inherit;
}
div#shop-now a {
  color: inherit;
}
.hover-me-not a:hover {
  box-shadow: none !important;
}
.nav-cat-entry.all-event-case:hover {
    color: #52575D !important;
}
.nav-cat-entry.charis-healing-school:hover {
    color: #52575D !important;
}
div#audio-menu {
    padding-top: 4% !important;
}
.genericon-month:before {
  margin-left: -0.04em;
}
div#featured-set a {
    color: white;
}
div#featured-registration a {
    color: white;
}
#upcoming-events-nav #the-event-link a:hover {
    color: white !important;
}
span#awmi-event-link {
    color: inherit;
}
li.awmi-event-entry:hover {
    color: white;
}
.nav-cat-entry.charis-healing-school > a {
    color: inherit !important;
    background-color: inherit;
    /* margin: 5%; */
}
a.nav-all-events {
    color: inherit;
}
div#nav-other-links {
    color: inherit;
	height: 100%;
}
.nav-cat-entry.all-event-case {
   
    /* color: inherit !important; */
}
div#nav-event-category .nav-cat-entry {
    margin-bottom: 0em;
}
.huge-day a:hover {
    background-color: white !important;
}
.charis-nav-span a {
    background-color: white !important;
}
#primary-navigation {
	background-color:#3c4147;
	float:none;
	font-size: 17px;
}
div#nav-event-link a {
    background-color: white;
}

div#the-nav-event-link:hover {
    color: #52575D;
    /* background-color: #52575D; */
}
.all-events a {
  background-color: white !important;
}
.little-month a {
    background-color: white !important;
    font-weight: bold;
}
div#events-menu {
  width: 29.3%;
  position: relative;
  z-index: 12;
}
h1.upcoming-events-nav {
  font-size: 1em;
  margin-top: 0.5em;
  text-align: center;
  color: #227aa5;
}
.primary-navigation ul ul {
  float: left;
  margin: 0;
  position: absolute;
  z-index: 99999;
}
div#events-widget-area {
  width: 70.7%;
  float: right;
  left: 29.3%;
  z-index: 9;
  overflow: hidden;
}
div#focus-menu {
  background-color: white;
  padding-top: 1em;
  width: 30%;
  padding-bottom: 1em;
}
li.page_item.page-item-610, li.page_item.page-item-196 {
  margin-top: 1em;
}
#store-navigation-aside-text-16 {
  padding-right: 3%;
  width: 53%;
  background-color: #227aa5;
}
.sub-menu .navigation-widgets {
  width: 49%;
  padding-right: 5%;
  padding: 1%;
  padding-top: 0%;
  padding-bottom: 0%;
  padding-left: 1%;
  /* box-shadow: 4px 0px 6px rgba(0,0,0,0.4); */
  background-color: white;
  z-index: 6;
  height: 100%;
  float: right;
}
div#shop-now {
  position: absolute;
  top: 65%;
  background-color: white;
  color: #227aa5;
  left: 6.6em;
  width: 8.5em;
  text-align: center;
  padding-left: 0.3em;
  height: 2.27em;
}
h3.by-cat {
  margin-top: 0em;
  font-size: 1.3em;
  color: #227aa5;
  font-weight: 100;
  padding-left: 2em;
  margin-top: 0.5em !important;
}
#store-navigation-aside-text-13 div#box-1 {
  height: 30%;
  height: 6em;
  width: 35%;
  margin-right: 2%;
}
.one-of-four > a:hover {
    color:#3c4147;
}
div#nav-this-week a:hover,#previous-caption-box:hover {
	z-index: 9;
}
div#shop-now:hover {
	background-color: #227aa5;
	border: 2px solid white;
	color: white;
	width: 8.9em;
	height: 2.3em;
	line-height: 1.87em;
}
div#discover-nav:hover {
    background-color: white;
    color: #227aa5;
}
.top-sub-menu li a:hover {
	width: 80%;
	background-color: #227aa5;
	border-top-left-radius: 0.2em;
	color: white !important;
	border-bottom-left-radius: 0.2em;
}
#reading-navigation-aside-text-9, aside#audio-navigation-aside-text-7 {
    width: 51%;
}

#reading-navigation-aside-text-8, aside#audio-navigation-aside-text-6 {
    width: 46%;
}
div#featured-registration:hover, div#featured-set:hover {
	background-color:rgb(32,32,32);
	background-color:rgba(0,0,0,0.5);
}
.one-of-four:hover {
	cursor: pointer;
}
div#featured-event-image:hover {
	color:#56c4f9;
}
#previous-caption-box:hover {
	background-color:rgb(32,32,32);
	background-color:rgba(0,0,0,0.5);
}
#nav-this-week div#caption-box:hover {
	background-color:rgb(32,32,32);
	background-color:rgba(0,0,0,0.5);
}
div#focus-widget-area:before {
  left: 5%;
}
li.page_item.page-item-76 {
  margin-top: 0.5em;
}
#store-navigation-aside-text-13 div#box-2 {
  width: 30%;
  height: 6em;
}
#store-navigation-aside-text-13 div#box-3 {
  width: 30%;
  margin-top: 0.2em;
}
#store-navigation-aside-text-13 div#box-4 {
  width: 26%;
  margin-top: 0;
}
#store-navigation-aside-text-13 {
  width: 47%;
  box-shadow: 4px 0px 6px rgba(0,0,0,0.4);
  position: relative;
}
.one-of-four h6 a {
  color: inherit;
}
.one-of-four:hover {
    color: #52575D;
}
div#tag-david {
  position: absolute;
  bottom: 4.3em;
  left: 0;
  background-color: #5196b7;
  color: white;
  width: 104%;
  text-align: center;
  line-height: 1.2;
  padding: 0.3em;
}
#store-navigation-aside-text-16 #nav-this-week {
  background-image: url("images/lessons-from-david.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  margin-top: 7%;
}
#focus-navigation-aside-text-14 {
  width: 50%;
  box-shadow: 4px 0px 6px rgba(0,0,0,0.4);
  padding-left: 1%;
}
div#store-menu {
  background-color: white;
  width: 30%;
  padding-top: 2%;
}
div#discover-nav {
  text-align: center;
  color: white;
  border: 1px solid white;
  width: 90%;
  margin-left: 5%;
  position: relative;
  bottom: -0.6em;
}
div#who-des, div#heal-des {
  font-size: 0.8em;
  line-height: 120%;
  color: white;
  padding: 3%;
  text-align: center;
}
div#split-two h4 {
  font-size: 1em;
  text-align: center;
  margin-top: 4%;
  color: white;
  margin-bottom: 0%;
}
div#who-you-are-nav img {
  width: 81%;
  height: auto;
  margin-top: 3%;
  margin-left: 10%;
}
div#who-you-are-nav {
  width: 90%;
  float: left;
  margin-left: 5%;
}
#focus-navigation-aside-text-15 {
  background-color: #227aa5;
  width: 48%;
  padding: 1%;
  height: 100%;
}
#calendar-house {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    position: absolute;
    height: 64%;
    padding-top: 0;
    top: 16%;
    width: 102%;
    margin: 0 auto;
    left: -1%;
    background-color: inherit;
    color: inherit;
}
div#cat-headline {
  text-align: center;
  font-weight: 400;
  line-height: 100%;
  margin-top: 2%;
  font-size: 0.7em;
  background-color: white !important;
  position: relative;
  z-index: 9;
  padding-bottom: 3%;
  color: inherit;
}
.nav-cat-entry a {
  bottom: 0%;
  color: inherit !important;
  text-align: center;
  background-color: inherit;
  height: 5%;
}
span.nav-all-events {
    font-size: 7.6em;
    line-height: 1.11em;
}
#nav-other-links span {
	color:inherit;
}
div#live-event-category-icon {
  display: none;
}
.charis-healing-school {
    font-size: 0.9em;
    width: 63%;
    padding-top: 9% !important;
    margin-left: 8%;
    padding: 0 !important;
    margin: 17%;
    /* background-color: #227aa5 !important; */
}
.charis-nav-span {
  background-color: white;
  width: 127%;
  padding-bottom: 1em;
  margin-top: 89px;
  color: inherit;
}
div#featured-event-image {
  color: #25282c;
}
div#featured-event-image:before {
  content: "Featured Event!";
  position: absolute;
  width: 89%;
  text-align: center;
  background-color: rgb(180,180,180);
  background-color: rgba(255,255,255,0.3);
  font-weight: bold;
  font-size: 1.2em;
  font-weight: 900;
  text-transform: uppercase;
  color:white;
}
.yellow-me {
  color: #ecd40e !important;
  margin-left: 3%;
}
div#featured-event-link {
  text-align: center;
  color: white;
  line-height: 121%;
  padding-bottom: 2%;
}
div#featured-headline {
  text-align: center;
  font-size: 1.3em;
  color: white;
  line-height: 100%;
  padding-top: 2%;
}
.event_image {
  border: 0 none;
  height: auto;
  max-width: 100%;
  width:100%;
  vertical-align: middle;
}
div#featured-registration {
  text-align: center;
  background-color: #32363b;
  color: white;
  position: relative;
}
div#featured-set {
  background-color: #25282c;
}
.featured-cat-entry {
  width: 89%;
  margin-left: 7%;
  margin-top: 6%;
  margin-right: 4%;
}
div#featured-event-category {
  position: absolute;
  width: 59.7%;
  right: -0.1%;
  background-color: #227aa5;
  height: 100%;
}
.nav-cat-entry.charis-healing-school:after {
    content: "";
    position: absolute;
    height: 129%;
    width: 1px;
    background-color: #227aa5;
    top: -79%;
    right: -35%;
}
.nav-cat-entry.charis-healing-school:before {
    width: 179%;
    content: "";
    position: absolute;
    height: 1px;
    background-color: #227aa5;
    left: 43%;
    top: -12%;
    z-index: 9999;
}
.charis-healing-school img {
  width: 102%;
  height: 76%;
  height: auto;
  margin: 0px auto;
  margin-top: 0.5em;
  display: block;
  position: relative;
  left: -1%;
  top: -1%;
}
#events-menu time.awmi-event-date {
  color: #3c4147;
  margin-right: 6%;
}
.all-events {
  background-color: white;
  width: 111%;
  height: 30%;
  color: inherit;
  margin-top: 100px;
}
.nav-cat-entry span.genericon.genericon-month {
  font-size: 8.4em;
  width: 100%;
  height: 47%;
  line-height: 46%;
  padding-top: 35%;
  position: relative;
  /* margin-left: -7%; */
  background-color: white;
  color: inherit;
  /* margin-right: -7%; */
}
#events-navigation-aside-text-11 {
    float: left;
    width: 19%;
    margin-left: 1.7%;
    padding-right: 0;
    position: relative;
    padding-left: 0;
    z-index: 10;
}
.little-month {
    line-height: 100%;
    position: relative;
    top: -3%;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9em;
    color: inherit;
}
.huge-day {
    font-size: 2.1em;
    margin-top: 26%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    line-height: 94%;
    color: inherit;
}

.huge-day a {
    background-color: white;
    font-weight: bold;
    /* z-index: -1; */
}
.nav-cat-entry {
  height: 44.2%;
  background-color: transparent;
  padding: 8%;
  padding-bottom: 12%;
  padding-top: 12%;
  color: #227AA9 !important;
  position: relative;
  text-align: center;
}
div#soPageContent .clientContent {
    padding: 0px;
}
div#nav-tv-image a {
    height: 101%;
}
ul.awmi-event-entries {
  margin-left: 0%;
  height: 88%;
  font-size: 0.8em;
  display: block !important;
  position: relative !important;
  padding-left: 0%;
}
#events-menu a.cat-nav-item {
  display: none;
}
.menu-toggle {
  background-color: #000;
  border-radius: 0;
  cursor: pointer;
  height: 48px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  width: 48px;
  display: none;
}
.primary-navigation li {
	/* height: 2.5em; */
	line-height: 2.28em;
}
ul#menu-main-menu {
	position: relative;
}
.nav-menu {
	width:100%;
	margin:0px auto;
}
.top-sub-menu li a {
  color: #227aa5;
}
.menu-main-menu-container >ul>li:before {
	content: "";
	position: absolute;
	height: 100%;
	width: 1%;
	background-color: #3c4147;
}
#menu-main-menu .menu-item-has-children > a:before {
	content: "\f431";
	position: absolute;
	left: 0.3em;
	top: 21%;
	font:normal 8px/1 Genericons;
	color: #227aa5;
	font-weight: 900;
	font-size: 1.2em;
	-webkit-font-smoothing: antialiased;
}
#menu-main-menu ul.sub-menu {
	width: 960px;
	position: absolute;
	display:none;
	left:0px;
	min-height: 23.35em;
	z-index:9999;
	box-shadow: 0.0em 0em 0.1em rgba(0,0,0,0.2);
	padding-left: 0%;
}
div#video-menu, div#audio-menu, div#reading-menu, div#events-menu {
  background-color: white;
  padding-top: 2%;
  background-clip: padding-box;
  padding-bottom:2%;
}
#video-navigation-aside-text-4, #audio-navigation-aside-text-6, #reading-navigation-aside-text-8, #give-navigation-aside-text-19 {
  width: 43%;
  position: relative;
  box-shadow: 5px 0px 5px rgba(0,0,0,0.3);
  box-sizing: content-box;
}
.nav-widget-area:before {
  content: "";
  top: 10%;
  bottom: 10%;
  width: 10px;
  position: absolute;
  border-left: 1px solid #227aa5;
  z-index: 13;
  left: 2%;
}
li.page_item.page-item-90 {
  margin-top: 2em;
}
li.page_item.page-item-88 {
  margin-top: 1.5em;
}
#audio-widget-area div#nav-tv-image img {
	height:100%;
}
.page-item-353 {
  margin-top: 2em;
}
.page-item-58 {
  margin-top: 1.5em !important;
  background-clip: padding-box;
}
div#store-menu li, div#audio-menu li, div#reading-menu li, div#focus-menu li {
  position: relative;
}
div#audio-menu li, div#reading-menu li, div#focus-menu li, div#store-menu li {
  line-height: 2em;
}
#menu-main-menu ul.sub-menu:before {
    content: "";
    position: absolute;
    width: 40%;
    height: 30px;
    bottom: 1.4%;
    left: 10%;
    -webkit-transform: rotate(-1.2deg);
    box-shadow: 0px 8px 13px rgba(0,0,0,0.2);
}
#menu-main-menu ul.sub-menu:after {
    content: "";
  position: absolute;
  width: 40%;
  height: 30px;
  bottom: 1.4%;
  right: 10%;
  -webkit-transform: rotate(1.2deg);
  box-shadow: 0px 9px 13px rgba(0,0,0,0.2);
  z-index: -1;
}
#menu-item-47 div#video-menu {
	background-color: white;
}
div.top-sub-menu {
	width: 24.1%;
	float: left;
	position: relative;
	min-height: 23.4em;
	z-index: 8;
	/* top: -0.01em; */
	padding-left: 1em;
}
div#video-menu li {
  float: left;
  line-height: 1.7em !important;
  position: relative;
}
.sub-menu li {
	width:100%;
}
#menu-main-menu .top-sub-menu li a, .cat-nav-item {
	padding-left: 6%;
	font-weight: 300;
	font-size: 1em;
	width: 105.9%;
	margin: 0px auto;
	text-align: left;
	margin-left: 1%;
}
.yellow-me {
  color: #ecd40e;
  margin-left: 3%;
}

.nav-widget-area {
	width: 76.1%;
	float: left;
	background-color: white;
	height: 100%;
	position: absolute;
	left: 24%;
	overflow:hidden;
}
.sub-menu aside {
	width: 49%;
	padding-right: 10%;
	padding: 1%;
	padding-top: 0%;
	padding-bottom: 0%;
	padding-left: 3%;
	/* box-shadow: 4px 0px 6px rgba(0,0,0,0.4); */
	background-color: white;
	z-index: 6;
	height: 100%;
	float: right;
}
.textwidget {
	height: 100%;
	color: inherit;
	/* width: 100%; */
}
div#four-square {
	height: 100%;
	text-align:center;
	padding-right: 5%;
	padding-left: 0%;
	padding-top: 4%;
}
.one-of-four {
	width: 31.9%;
	float: right;
	background-color: white;
	height: 40.1%;
	padding: 1%;
	/* border: 1px solid #227aa5; */
	/* padding-top: 9%; */
	margin: 5% 5%;
	color: #227aa5;
}
.one-of-four > a {
	height: 100%;
	height: auto;
	width: auto;
	color:#227aa5;
	position: relative;
}
.one-of-four span {
	color:inherit;
}
.site-navigation h1, .site-navigation h2, .site-navigation h3, .site-navigation h4, .site-navigation h5, .site-navigation h6, .site-navigation h7, .site-navigation b {
  font-family: 'Montserrat', sans-serif;
  font-weight: bold;
  line-height: 120%;
  clear: both;
}
.site-navigation h1, .site-navigation h2, .site-navigation h3, .site-navigation h4, .site-navigation h5, .site-navigation h6 {
  clear: both;
  font-weight: 700;
  margin: 36px 0 12px;
}
.one-of-four h6 {
	margin-top: -1%;
	font-size: 0.7em;
	font-weight: 400;
	padding-top: 9%;
	background-color: white;
	color: inherit;
}

.one-of-four h4 {
	margin-top: -1%;
	font-size: 0.7em;
	font-weight: 400;
	padding-top: 9%;
	background-color: white;
	color: inherit;
}
.one-of-four img {
	width: 102%;
	top: 0%;
	position: relative;
	height: auto;
	left: -1%;
	margin-top: -1%;
	padding-bottom: 0%;
}
.one-of-four:hover {
	/* box-shadow:inset 1px 1px 15px rgba(0,0,0,0.3); */
	cursor: pointer;
	color: #52575D;
}
div#box-1 {
	margin-left: 1em;
	margin-bottom: 0.0em;
	width: 37.5%;
	margin-right: 0.3em;
	margin-top: 5.5%;
	height: 36.5%;
}
div#box-2 {
	/* margin-bottom: 0.8em; */
	width: 37%;
	margin-top: 4%;
	/* margin-left: -3% !important; */
}
div#box-3 {
	margin-left: 1.8em;
	margin-right: 0.5em;
	width: 33.4%;
	margin-top: 3.7%;
}
.primary-navigation li li {
	color:#227aa5;
}
#audio-widget-area div#box-3 {
	margin-left: 1.9em;
	margin-right: 0.7em;
	width: 32.4%;
	margin-top: 3.7%;
}
div#nav-this-week {
	width: 100%;
	height: 100%;
	float: left;
	position:relative;
	margin-top: 1.2em;
	/* margin-left: 1.3em; */
}
div#nav-tv-image {
	width: 100%;
	position: relative;
	/* height: auto; */
	border-left: 0.2em solid white;
	border-right: 0.2em solid white;
	border-top: 0.2em solid white;
	font-size: 1.2em;
}
div#nav-tv-image img {
	width: 100%;
	height: auto;
}
#menu-main-menu .menu-item > a {
  color: white;
}
div#caption-box {
	background-color: #227aa5;
	color: white;
	position: relative;
	line-height: 100%;
	padding: 4% 0% 3% 13%;
	font-size: 1.2em;
	text-transform: uppercase;
}
#nav-this-week div#caption-box {
	/* background-color: #25282c; */
	color: white;
	position: relative;
	line-height: 100%;
	padding: 5% 0% 3% 13%;
	font-size: 1.2em;
	width: 100%;
	text-transform: uppercase;
	border-left: 0.2em solid white;
	border-right: 0.2em solid white;
	border-bottom: 0.2em solid white;
}
#nav-this-week div#caption-box:hover {
	background-color:rgb(32,32,32);
	background-color:rgba(0,0,0,0.5);
}
#keep-ratio {
	width: 100%;
	padding-bottom: 19%;
	position: relative;
}
div#keep-ratio:before {
	content: "\f431";
	position: absolute;
	left: -15%;
	top: 6%;
	font: normal 8px/1 Genericons;
	color: #56c4f9;
	font-weight: 900;
	font-size: 1.8em;
	-webkit-font-smoothing: antialiased;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=-1.00000000, M21=1.00000000, M22=0.00000000,sizingMethod='auto expand')";
filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.00000000, M12=-1.00000000, M21=1.00000000, M22=0.00000000,sizingMethod='auto expand');
}
.sub-menu #keep-ratio {
	padding-bottom:15.6%;
}
#keep-ratio > div {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	color: white;
}
span.sub-cap {
	text-transform: none;
	font-style: italic;
	font-size: 0.85em;
	color: white;
}
#reading-widget-area #previous-caption-box {
	padding: 5% 0% 3% 21%;
}
#previous-caption-box {
	/* background-color: #32363b; */
	color: white;
	position: relative;
	line-height: 100%;
	padding: 3.7% 0% 3% 13%;
	font-size: 1.2em;
	text-transform: uppercase;
	margin-top: 2%;
	border: 0.2em solid white;
	width: 100%;
}

#previous-caption-box:hover {
	background-color:rgb(32,32,32);
	background-color:rgba(0,0,0,0.5);
}
#menu-main-menu ul ul {
	display:none;
}
#audio-widget-area div#nav-tv-image {
	width: 100%;
	position: relative;
	height: 9em;
}
h1.upcoming-events-nav {
  margin-top: 1em !important;
}
#events-menu aside {
	width: 100%;
	left: 5%;
	padding-right: 0%;
}
div#reading-navigation-aside-text-8 #four-square {
  padding-top: 8%;
  width: 98%;
  padding-left: 0%;
}
div#audio-navigation-aside-text-6 #four-square {
  padding-top: 8%;
}
li.awmi-event-entry {
  position: relative;
}
#events-menu .end-events-date, #events-menu .event-slash, #events-menu span.awmi-event-title, #events-menu #live-event-icon {
	display: none;
}
#events-menu time.awmi-event-date {
	color: #3c4147;
	margin-right:6%;
}
#upcoming-events-nav #the-event-link a {
	padding: 2%;
	padding-right: 7%;
	margin-left: 0%;
	text-align:left;
	margin-left: -7%;
	width: 112.5%;
	padding-left: 11%;
	padding-top: 0px;
}
div#focus-menu .page_item a:hover, div#store-menu a:hover {
  width: 91.5%;
}
time.awmi-event-date {
	position: absolute;
	right: 2%;
	width: 100%;
	text-align: right;
	color: black;
}
div#nav-event-category {
    width: 18.75%;
    float: left;
    padding-left: 1%;
    height: 100%;
    position: relative;
    box-shadow: 4px 0 6px rgba(0,0,0,0.4);
    z-index: 9;
}
div.soSubscribeWidgetContainer {
	height:100%;
}
#aspnetForm{
	overflow:hidden;
}
div#the-nav-event-link {
	position: relative;
	height: 81%;
	margin-top: 0%;
	color: #227AA9;
}
div#nav-event-link {
	font-size: 0.7em;
	line-height: 1.3em;
	padding-bottom: 0.7em;
	padding-top: 0.3em;
	text-align: center;
	position: absolute;
	top: 95%;
	width: 100%;
	background-color: white;
	color: inherit;
}
.nav-event-date {
	text-align: center;
	font-size: 0.8em;
	line-height: 100%;
}
.eighty-percent {
  width: 960px;
  margin: 0px auto;
}
.primary-navigation li {
  display: inline-block;
}
.site-navigation a {
  display: block;
  text-decoration: none;
  font-family: 'Lato', sans-serif;
}
#menu-main-menu > li > a, .top-sub-menu > li > a {
	font-size: 1.09em;
	padding-left: 1.4em;
	white-space: nowrap;
	position: relative;
	z-index: 9989;
	padding-right: 1em;
}
div#audio-menu li, div#reading-menu li, div#focus-menu li, div#store-menu li {
  line-height: 2em;
}
#video-navigation-aside-text-5, #audio-navigation-aside-text-7, #reading-navigation-aside-text-9, #give-navigation-aside-text-20 {
  float: right;
  background-color: #227aa5;
  width: 50%;
  padding: 1% 2.5%;
  height: 97%;
  box-sizing: content-box;
}
.menu-main-menu-container .sub-menu li:before {
  content: "\f431";
  position: absolute;
  left: 1%;
  top: 36%;
  font: normal 8px/1 Genericons;
  color: inherit;
  font-weight: 900;
  font-size: 0.6em;
  -webkit-font-smoothing: antialiased;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  z-index: 5;
}
li.awmi-event-entry:before {
  left: -2% !important;
}
#mobile-menu-button {
display:none;
}
.nav-cat-entry a:hover {
	color: #3c4147 !important;
}
#reading-widget-area .nav-widget-area:before {
	left: 6%;
}
aside#reading-navigation-aside-text-8 #box-2, #reading-navigation-aside-text-8 #box-4 {
  /* display: none; */
}
aside#reading-navigation-aside-text-8 #box-1, aside#reading-navigation-aside-text-8 #box-3 {
  /* width: 47%; */
}
#reading-widget-area:before {
	/* left: 6% !important; */
}
aside#reading-navigation-aside-text-8 #four-square {
  /* padding-right: 25%; */
}
@media screen and (min-width: 961px) {
div#mobile-navigation {
  display: none;
}
#mobile-navigation .top-sub-menu {
  display: none;
}
}



/* For mobile devices */
@media screen and (max-width: 960px), screen and (max-device-width: 1024px) and (min-device-width: 400px) and (orientation: portrait) {
	.upcoming-events-nav-sis_upcoming_events-8 {
		width: 100%;
	  min-height: 49em;
	  padding-left: 0%;
	  float: left;
	}

#soFrontPageFeatures .Feature-Secondary-Item div.Feature-Secondary-Item-Info-Description {
	height: auto;
}

	.sliderimg {
		background-repeat:no-repeat;
		background-size:cover;
	}
	#slide1 {
	background-image:url("http://awmi-testsoapp:81/app_themes/skin_1/images/slider/ssb-mobile.jpg") !important
}
#slide2 {
	background-image:url("http://awmi-testsoapp:81/app_themes/skin_1/images/slider/lc-mobile.jpg") !important;

}
#slide3 {
	background-image:url("http://awmi-testsoapp:81/app_themes/skin_1/images/slider/dlg-mobile.jpg") !important;

}
div#slide-inner {
	background-image:none !important;
}

.dsSlider .sliderimg {
	
}
	.top-sub-menu li a:hover {
		width:100%;
	}
	.page-item-58 {
	  margin-top: 0em !important;
	  background-clip: padding-box;
	}
	.upcoming-events-nav-text-10 {
		height:5em !important;
	}
	aside#upcoming-events-nav {
	  width: 100%;
	  height:65%;
	}
	div#live-event-icon {
	  position: absolute;
	  right: -11.2%;
	  -webkit-transform: rotate(90deg);
	  -ms-transform: rotate(90deg);
	  transform: rotate(90deg);
	  background-color: #227aa5;
	  padding: 0% 4.8%;
	  color: white;
	  font-size: 0.7em;
	  text-transform: uppercase;
	  top: 35%;
	  border-top-left-radius: 3px;
	  border-top-right-radius: 3px;
	  line-height: 138%;
	}
	#clear {
		clear:both;
	}
	#mobile-main-menu ul.sub-menu {
		padding-left:0%;
	}
	#mobile-main-menu > li > a {
		padding-left: 13%;
		width: 87%;
		position: absolute;
		left: 0px;
		font-size: 4em;
		color: #3c4147;
		text-decoration:none;
	}
	
	li#mobile-item-7{
		height: 7.8em;
	}
	.primary-navigation li {
		width: 100%;
		height: 5em;	
		padding-top: 3%;
		border-bottom: 1em solid rgba(0,0,0,0.1);
		display:none;
	}
	#mobile-navigation {
		font-family: 'Lato', sans-serif;
		font-size:9px;
		background-color: #3c4147;
		padding-bottom:1em;
	}
	#mobile-navigation a {
	  color: #227AAD;
	  text-decoration: none;
	}
	#mobile-main-menu ul.sub-menu {
		display:none;
	}
	li#mobile-item-5 .sub-menu {
	  margin-top: 3em;
	}
	#mobile-main-menu .menu-item-has-children > a:before {
		display:none;
	}
	#mobile-main-menu .children {
		display:none;
	}
	.top-sub-menu > li > a {
		font-size: 2.5em;
		padding: 0% 8%;
		margin-left: 0%;
		width: 84%;
		position: absolute;
		left: 0px;
		color: #3c4147;
		line-height: 2em;
		text-decoration:none;
	}
	#mobile-main-menu ul.sub-menu li:first-child {
		border-top: 0px;
	}
	#mobile-main-menu ul.sub-menu li {
		line-height: 6em;
		border-top: 1px solid rgba(255,255,255,0.05);
		border-bottom: 1px solid rgba(0,0,0,0.2);
		width: 100%;
		margin: 0px auto;
		list-style: none;
		padding: 2% 0% 10% 0%;
	}	
	#mobile-main-menu .awmi-event-entry {
		padding: 0% 0% 17% 0% !important;
	}
	#mobile-main-menu ul.sub-menu li:last-child {
		border-bottom: 0px;
	}
	#mobile-main-menu .sub-menu li {
		height: 6em;
	}
	div#video-menu {
		width: 102%;
		margin-left: 0px;
		margin-top: 0%;
		padding-bottom: 4%;
		border: 1px solid rgba(0,0,0,0.2);
		border-left: 1px solid rgba(255,255,255,0.06);
		border-top: 1px solid rgba(255,255,255,0.06);
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
		box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
		position: relative;
		border-radius: 4px;
		padding: 5%;
		margin-bottom: 6%;
		padding-top: 2%;
	}
	li#mobile-item-1 {
		border-top: none !important;
	}
	
	#video-menu time.awmi-event-date {
		color: #3c4147;
		line-height: 3.6em;
		font-size: 0.8em;
		padding-top: 1.8em;
	}
	
	.eighty-percent {
		width:98%;
	}
	div#mobile-menu-graphic span {
		font-size: 3em;
	}
	div#mobile-menu-button {
		position: relative;
		font-size:2em;
		font-weight: bold;
		text-transform: uppercase;
		background-color: #3c4147;
		height: 2em;
		display:block;
		width: 100%;
		color: #ffffff;
		color: wheat;
		color: #ffffff;
		text-align: center;
		line-height: 2em;
		left: 0%;
	}
	.upcoming-events-nav-text-10 {
		text-align: center;
		font-size: 2em;
	}
	#mobile-navigation h1.upcoming-events-nav {
		display: none;
	}
	#mobile-navigation aside#upcoming-events-nav .textwidget {
		font-size: 2em;
	}
	#mobile-navigation aside#upcoming-events-nav .textwidget a {
		padding-left: 0.5em;
		font-weight:600;
	}
	#mobile-navigation ul.awmi-event-entries {
		font-size: 2.5em;
		margin: 0%;
	}
	#mobile-item-4 .sub-menu li {
		height: 2.8em;
		line-height: 2.8em !important;
	}
	
	div#mobile-menu-graphic {
		display: none;
	}
	
	#mobile-main-menu > .menu-item-has-children:before {
		content: "\f431";
		font: normal 8px/1 Genericons;
		color: #227aa5;
		font-weight: 500;
		font-size: 3.2em;
		-webkit-font-smoothing: antialiased;
		margin-left: 0%;
	
		line-height: 2em;
}
.give-page-nav a {
  color: #ecd40e !important;
}
	#mobile-menu {
		cursor:pointer;
		font-family: 'Lato', sans-serif;
		-webkit-font-smoothing: antialiased;
		color:white;
	}	
	ul#mobile-main-menu {
		margin: 2% auto;
		background-color: white;
		width: 96%;
		border: 1px solid rgba(0,0,0,0.1);
		border-right: 1px solid rgba(255,255,255,0.2);
		border-bottom: 1px solid rgba(255,255,255,0.2);
		border-radius: 5px;
		margin-top: 0px;
		position: relative;
		color: #3c4147;
		padding-left:0%;
	}
	ul#mobile-main-menu > li {
		border-top: 1px solid rgba(255,255,255,0.1);
		border-bottom: 1px solid rgba(0,0,0,0.2);
		width: 90%;
		margin: 0px auto;
		padding: 1% 0%;
		list-style:none;
	
		line-height: 6em;
		padding-bottom: 0%;
}
	#mobile-main-menu ul.sub-menu li:first-child {
		border-top: 0px;
		
	}
	body { 
		min-height: 505px; 
		margin:0px;
	}
	div#the-event-link {
    line-height: 2em;
}
.upcoming-events-nav-text-10 {
  height: 3em !important;
}
div#video-menu {
    width: 102%;
}

#upcoming-events-nav #the-event-link a {
    padding-left: 8% !important;
}
	
}

/* This is for mobile phones whilst in portrait mode */
@media screen and (max-width: 438px) { 


	#video-menu time.awmi-event-date {
	  font-size: 0.5em;
	  padding-top: 3.5em;
	  text-align: left;
	  left: 0.4em;
	
	  line-height: 1.1em;
	  
}
.eighty-width {
  width: 100%;
  font-size: 1.6em;
}
img.ssb-product {
    width: 58%;
    left: 20%;
    top: 13em;
}

.ssb-prequel {
    left: 10%;
}

.ssb-title {
    left: 10%;
}

.ssb-sequel {
    left: 10%;
    width: 80%;
    padding: 0.4em 0.6em 0.6em 0.6em;
}
img.dlg-image {
    width: 50%;
    left: 9%;
    margin-top: 0.8em;
}

div#slide-3 {
    font-size: 1.5em;
}

.dlg-prequel {
    top: 12.2em;
    left: 10%;
}

.dlg-describe {
    width: 41%;
    left: 56%;
    padding: 0.2em 0.5em 0.2em 1em;
    top: 3em;
}

.dlg-title {
    left: 10%;
    font-size: 3em;
    top: 4.9em;
}

.order-dlg, .order-ssb {
    right: 26%;
    bottom: 0.6em;
}
img.lc-image {
    width: 56%;
}

.lc-prequel {
    top: 13em;
    left: 10%;
}

.lc-title {
    top: 6.9em;
    left: 10%;
    font-size: 4em;
}

.lc-subtitle {
    top: 13.6em;
}

.lc-describe {
    top: 2em;
}

.lc-price {
    bottom: 14em;
    right: 13%;
    width: 30%;
}

.order-lc {
    bottom: 9em;
    font-size: 1.9em;
    right: 2%;
}
.order-ssb {
    font-size: 2.3em;
}
#east, #west {
	width:8em;
	height:8em;
}
}
